@charset "utf-8";

/*================================================================================
	要素のスタイリング
================================================================================*/
body {
	background-color: #ffffff;
	text-align: center;	/*div#containerをセンターへ*/
	font-size: 14px;
	color: #333333;
	}
/* IE6用の文字サイズ指定 */
* html body {
	font-size: 88%;
	/* 12pxのときは、font-size: 75%; */
	}
a:link {
	color: #3366CC;
	}
a:visited {
	color: #996699;
	}
a:hover {
	color: #ff9a00;
	}

/*================================================================================
	コンテンツ全体（div#container）
================================================================================*/
div#container {
	margin: 0px auto 0px auto;	/*センター寄せのときは何も考えず記述！（bodyのtext-align:center;とセット）*/
	text-align: left;	/*bodyのtext-align:center;を解除*/
	}
